name = Chemistry-OpenSMILES
author = Andrius Merkys <merkys@cpan.org>
license = BSD
copyright_holder = Andrius Merkys
copyright_year = 2020-2021
version = 0.4.3

[@Filter]
-bundle = @Basic
-remove = MakeMaker
-remove = License

[AutoMetaResources]
homepage          = https://search.cpan.org/dist/%{dist}
repository.github = user:merkys
bugtracker.github = user:merkys

[MetaJSON]
[MinimumPerlFast]
[ModuleBuild]
mb_class = Module::Build::Parse::Yapp
build_element = yp

[OurPkgVersion]
[Prereqs]
Graph = 0.97
List::Util = 0
Parse::Yapp = 0

[Prereqs / Build]
-phase = build
Module::Build::Parse::Yapp = 0.1.2

[Prereqs / Configure]
-phase = configure
Module::Build::Parse::Yapp = 0.1.2

[Prereqs / Test]
-phase = test
Test::More = 0
